Bug 1421161 - network manager timelines 404 found
Summary: network manager timelines 404 found
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
high
unspecified
Target Milestone: GA
: 5.7.2
Assignee: Harpreet Kataria
QA Contact: Ola Pavlenko
URL:
Whiteboard:
Depends On: 1419908
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-10 14:06 UTC by Satoe Imaishi
Modified: 2017-08-30 03:49 UTC (History)
5 users (show)

Fixed In Version: 5.7.2.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1419908
Environment:
Last Closed: 2017-04-12 14:37:40 UTC
Category: ---
Cloudforms Team: Openstack
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0898 normal SHIPPED_LIVE Moderate: cfme, cfme-appliance, and cfme-gemset security, bug fix, and enhancement update 2017-04-12 18:31:08 UTC

Comment 2 CFME Bot 2017-03-03 20:56:02 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/8bf75c20d340ddc7613fdee2de8503befd0ae963

commit 8bf75c20d340ddc7613fdee2de8503befd0ae963
Author:     Dan Clarizio <dclarizi@redhat.com>
AuthorDate: Tue Feb 7 12:51:52 2017 -0800
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Fri Mar 3 15:52:25 2017 -0500

    Merge pull request #316 from h-kataria/ems_network_timelines_button_fix
    
    Network Provider timelines button fix.
    (cherry picked from commit caab6e81f64f8e36da8cc0664742aeca527d2aae)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1421161

 app/helpers/application_helper/toolbar/ems_network_center.rb | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Comment 3 Ronnie Rasouli 2017-03-23 06:54:23 UTC
verified on 5.7.2.0 no 404 error on network timelines

Comment 5 errata-xmlrpc 2017-04-12 14:37:40 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:0898


Note You need to log in before you can comment on or make changes to this bug.